Aller au contenu principal
HP / DOSSIER PRODUIT

HP 2626-PWR

HP 2626-PWR J8164A Commutateur
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

Mémoire (RAM)
32 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

32 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI/MDI-X
Oui
Auto MDI MDI-X
Oui
Regroupement de connexions
Oui
Technologie de connexion
Filaire
Vitesse maximale de transfert de données
Support 10G
Non
Interface réseau
Fast Ethernet
Durée du protocole d'arbre
Oui
Technologie de câblage Ethernet en cuivre
Support Power over Ethernet Poe
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Vitesse des données
10/100/1000 Mbps
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Nombre de ports Ethernet Gigabit en cuivre
2
Fréquence d'entrée
50 - 60 Hz
Sécurité
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Algorithme de sécurité pris en charge
802.1x RADIUS, SSH, SSL/TLS
Support SSH/SSL
Oui
Déclarations de conformité
Humidité non de fonctionnement
Plage d'humidité de fonctionnement
15 - 95%
Tension d'entrée
100 - 240 V
Consommation d'énergie
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Processeur interne
Oui
Processeur
PowerPC MPC8245
Fréquence du processeur
266 MHz
Capacité de RAM
Mémoire flash
Plage de température de stockage Celsius
Niveau de bruit
53 dB
Support de contrôle Akis
Oui
Volume de traitement
Capacité de transit de routage
Capacité de routage/commutation
9,6 Gbit/s
Période de garantie / Détails
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Impression recto-verso complète
Oui
Marque
HP
Catégorie
Commutateurs réseau
Nom du produit
2626-PWR
Famille de produit
ProCurve
GTIN EAN UPC
8087366752912,
Catégorie
Commutateurs réseau
Marque
HP
Famille de produit
Nom du produit
2626-PWR
Série de produit
Marchés vendus
NL, GB, DE, US, SE, FR, CH
Date d'ajout au système
2011-07-27
Date de production
Code produit
J8164A
Dissipation de chaleur
2155 BTU/s
Entrée console
RS-232
Support MIB
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Support multicast
Oui
Support SSH SSL
Oui
Protocoles de gestion
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
HP 2626-PWR J8164A Commutateur